OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - f -

- FeatureTownName() : newgrf.cpp
- FileExists() : fileio.cpp , fileio_func.h
- fill_sound_buffer() : sdl_s.cpp
- FillDrawPixelInfo() : gfx.cpp , gfx_func.h
- FillGRFDetails() : newgrf_config.h , newgrf_config.cpp
- FillGrfidMap() : newgrf_gui.cpp
- FillNewGRFVehicleCache() : newgrf_engine.cpp
- FillTimetableArrivalDepartureTable() : timetable_gui.cpp
- FinaliseAirportsArray() : newgrf.cpp
- FinaliseCanals() : newgrf.cpp
- FinaliseCargoArray() : newgrf.cpp
- FinaliseEngineArray() : newgrf.cpp
- FinaliseHouseArray() : newgrf.cpp
- FinaliseIndustriesArray() : newgrf.cpp
- FinaliseObjectsArray() : newgrf.cpp
- FinalisePriceBaseMultipliers() : newgrf.cpp
- FindChildWindow() : window.cpp
- FindClearedObject() : object_base.h , object_cmd.cpp
- FindClosestTrainDepot() : train_cmd.cpp
- FindDeletedWaypointCloseTo() : waypoint_cmd.cpp
- FindFirstBit() : bitmath_func.cpp , bitmath_func.hpp
- FindFirstBit2x64() : bitmath_func.hpp
- FindFirstCargoWithTownEffect() : town.h , town_cmd.cpp
- FindFirstTrack() : track_func.h
- FindFirstTrackdir() : track_func.h
- FindFurthestFromWater() : town_cmd.cpp
- FindGRFConfig() : newgrf_config.cpp , newgrf_config.h
- FindIndustryToDeliver() : station.cpp
- FindItemValue() : settingsgen.cpp
- FindJoiningBaseStation() : station_cmd.cpp
- FindJoiningRoadStop() : station_cmd.cpp
- FindJoiningStation() : station_cmd.cpp
- FindJoiningWaypoint() : station_cmd.cpp , waypoint_cmd.cpp
- FindLastBit() : bitmath_func.cpp , bitmath_func.hpp
- FindNearestEmptyLand() : town_cmd.cpp
- FindNearestGoodCoastalTownSpot() : town_cmd.cpp
- FindNearestHangar() : aircraft_cmd.cpp
- FindNearIndustryName() : station_cmd.cpp
- FindRailStationEnd() : newgrf_station.cpp
- FindRoadStopSpot() : station_cmd.cpp
- FindSafePosition() : npf.cpp
- FindScenario() : fios.cpp
- FindSpring() : landscape.cpp
- FindStationsAroundTiles() : station_cmd.cpp , station_func.h
- FindStationsNearby() : station_gui.cpp
- FindSubsidyCargoDestination() : subsidy.cpp
- FindSubsidyIndustryCargoRoute() : subsidy.cpp
- FindSubsidyPassengerRoute() : subsidy.cpp
- FindSubsidyTownCargoRoute() : subsidy.cpp
- FindTownForIndustry() : industry_cmd.cpp
- FindTrainCollideEnum() : train_cmd.cpp
- FindTrainOnTrackEnum() : pbs.cpp
- FindUnknownGRFName() : newgrf_config.h , newgrf_config.cpp
- FindVehicleGroupWindow() : group_gui.cpp
- FindVehicleOnPos() : vehicle.cpp , vehicle_func.h
- FindVehicleOnPosXY() : vehicle.cpp , vehicle_func.h
- FindVehiclesInRoadStop() : roadstop.cpp
- FindWindowByClass() : window.cpp , window_func.h
- FindWindowById() : window.cpp , window_func.h
- FindWindowFromPt() : window.cpp , window_gui.h
- FioCheckFileExists() : fileio.cpp , fileio_func.h
- FioCloseAll() : fileio.cpp , fileio_func.h
- FioCloseFile() : fileio.cpp
- FioCreateDirectory() : fileio.cpp
- FioFCloseFile() : fileio.cpp , fileio_func.h
- FioFindFullPath() : fileio.cpp , fileio_func.h
- FioFOpenFile() : fileio.cpp , fileio_func.h
- FioFOpenFileTar() : fileio.cpp
- FioGetFilename() : fileio_func.h , fileio.cpp
- FioGetPos() : fileio.cpp , fileio_func.h
- FioOpenFile() : fileio_func.h , fileio.cpp
- FioReadBlock() : fileio.cpp , fileio_func.h
- FioReadByte() : fileio.cpp , fileio_func.h
- FioReadDword() : fileio.cpp , fileio_func.h
- FioReadWord() : fileio_func.h , fileio.cpp
- FiosBrowseTo() : fios.cpp , fios.h
- FiosDelete() : fios.h , fios.cpp
- FioSeekTo() : fileio.cpp , fileio_func.h
- FioSeekToFile() : fileio_func.h , fileio.cpp
- FiosGetDescText() : fios.cpp , fios.h
- FiosGetFileList() : fios.cpp
- FiosGetHeightmapList() : fios.h , fios.cpp
- FiosGetSavegameList() : fios.cpp , fios.h
- FiosGetSavegameListCallback() : fios.cpp , fios.h
- FiosGetScenarioList() : fios.cpp , fios.h
- FiosGetScenarioListCallback() : fios.cpp
- FiosGetScreenshotDir() : fios.cpp , fileio_func.h
- FioSkipBytes() : fileio_func.h , fileio.cpp
- FiosMakeFilename() : fios.cpp
- FiosMakeHeightmapName() : fios.cpp , fios.h
- FiosMakeSavegameName() : fios.h , fios.cpp
- FioTarFirstDir() : fileio.cpp , fileio_func.h
- FixOldVehicles() : vehicle_base.h , oldloader_sl.cpp
- FixOwnerOfRailTrack() : afterload.cpp
- FixSlopes() : heightmap.cpp , heightmap.h
- FixTTDDepots() : oldloader_sl.cpp
- FixTTOEngines() : oldloader_sl.cpp
- FixupTrainLengths() : vehicle_sl.cpp , saveload_internal.h
- FixVehicleInclination() : afterload.cpp
- FlatEmptyWorld() : heightmap.cpp , heightmap.h
- FlatteningFoundation() : slope_func.h
- FloodHalftile() : water.h , rail_cmd.cpp
- FloodVehicle() : water_cmd.cpp
- FloodVehicleProc() : water_cmd.cpp
- FloodVehicles() : water_cmd.cpp
- FlowRiver() : landscape.cpp
- FlowsDown() : landscape.cpp
- FollowReservation() : pbs.cpp
- FollowTrainReservation() : pbs.h , pbs.cpp
- ForceReverse() : npf.cpp
- FormatBytes() : strings.cpp
- FormatNumber() : strings.cpp
- FormatString() : strings.cpp
- free() : depend.cpp , stdafx.h
- FreeEngine() : engine_sl.cpp
- FreeHeightMap() : tgp.cpp
- FreeTerminal() : aircraft_cmd.cpp
- FreeTrainReservation() : station_cmd.cpp
- FreeTrainTrackReservation() : train_cmd.cpp , train.h
- FreightWagonMult() : train_cmd.cpp , train.h
- FS2OTTD() : win32.cpp